CMSIS-DSP: Globals

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - w -

- arm_weighted_sum_f16() : support_functions_f16.h , arm_weighted_sum_f16.c
- arm_weighted_sum_f32() : arm_weighted_sum_f32.c , support_functions.h
- Weights_128 : arm_common_tables.h , arm_common_tables.c
- Weights_2048 : arm_common_tables.c , arm_common_tables.h
- Weights_512 : arm_common_tables.h , arm_common_tables.c
- Weights_8192 : arm_common_tables.h , arm_common_tables.c
- WeightsQ15_128 : arm_common_tables.h , arm_common_tables.c
- WeightsQ15_2048 : arm_common_tables.c , arm_common_tables.h
- WeightsQ15_512 : arm_common_tables.h , arm_common_tables.c
- WeightsQ15_8192 : arm_common_tables.h , arm_common_tables.c
- WeightsQ31_128 : arm_common_tables.h , arm_common_tables.c
- WeightsQ31_2048 : arm_common_tables.h , arm_common_tables.c
- WeightsQ31_512 : arm_common_tables.h , arm_common_tables.c
- WeightsQ31_8192 : arm_common_tables.c , arm_common_tables.h
- wire1 : arm_signal_converge_example_f32.c , arm_variance_example_f32.c
- wire2 : arm_variance_example_f32.c , arm_signal_converge_example_f32.c
- wire3 : arm_variance_example_f32.c , arm_signal_converge_example_f32.c
- write_q15x2() : arm_math_memory.h
- write_q15x2_ia() : arm_math_memory.h
- write_q7x4_ia() : arm_math_memory.h